 /* index quick 5 product */
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px; 
    /*background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
   width:  1140px;
    /*padding: 20px 40px;*/
	
}

.jcarousel-skin-tango .jcarousel-container-vertical {
   /* width: 75px;
    height: 245px;
    padding: 40px 20px;*/
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   
	width:  1045px;
    height: 140px;margin-left:55px; 
	left:0px; padding:0 0; 
}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-tango .jcarousel-item {
    width: 180px;
    height: 140px; 
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 30px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:40px;
    right: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(band_arrow02.png) no-repeat left top; z-index:9999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
   
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background: url(band_arrow02_a.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default; background: none;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(band_arrow01.png) no-repeat left top;z-index:9999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background: url(band_arrow01_a.png) no-repeat left top ;
}

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}*/

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 20px;
    height: 42px;
    cursor: pointer;
    background: url(band_arrow02.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
   background: url(band_arrow02.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
   background: url(band_arrow02.png) no-repeat left top;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default; background:url(band_arrow02_a.png) no-repeat left top;}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 14px;
    height: 25px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus { background:url(band_arrow01.png) no-repeat left top;}

.jcarousel-skin-tango .jcarousel-prev-vertical:active { background:url(band_arrow01_a.png) no-repeat left top;}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {background:url(band_arrow01_a.png) no-repeat left top; cursor: default;}
